介绍了 VMware 虚拟 Edge 部署的要求。

虚拟 Edge 要求

在部署虚拟 Edge 之前,请记住需满足以下要求:
  • 支持分配 2、4、8 和 10 个 vCPU。
  • 必须将 AES-NI CPU 功能传递到虚拟 Edge 设备。
  • 2 个 vCPU 的虚拟 Edge 部署为 4 GB RAM,4 个或更多 vCPU 的虚拟 Edge 为 8 GB RAM。
  • 最小存储为 8GB。
  • 最多 8 个 vNIC(默认为 GE1 和 GE2 LAN 端口以及 GE3-GE8 WAN 端口)。
注: 不支持过度订阅 CPU、内存和存储等虚拟 Edge 资源。

建议的服务器规格

网卡芯片组 硬件 规格
Intel 82599/82599ES HP DL380G9 http://www.hp.com/hpinfo/newsroom/press_kits/2014/ComputeEra/HP_ProLiantDL380_DataSheet.pdf
Intel X710/XL710 Dell PowerEdge R640 https://www.dell.com/en-us/work/shop/povw/poweredge-r640
  • CPU 型号和内核 - 双插槽 Intel(R) Xeon(R) Gold 5218 CPU @ 2.30GHz(每个插槽 16 个内核)
  • 内存 - 384 GB RAM
Intel X710/XL710 Supermicro SYS-6018U-TRTP+ https://www.supermicro.com/en/products/system/1U/6018/SYS-6018U-TRTP_.cfm
  • CPU 型号和内核 - 双插槽 Intel(R) Xeon(R) CPU E5-2630 v4 @ 2.20GHz(每个插槽 10 个内核)
  • 内存 - 256 GB RAM

建议的网卡规格

硬件制造商 固件版本 适用于 Ubuntu 16.04/18.04 的主机驱动程序 适用于 ESXi 6.7 的主机驱动程序
适用于 40GbE QSFP+ 的双端口 Intel Corporation 以太网控制器 XL710 6.80 2.7.11 1.7.17
适用于 10GbE SFP+ 的双端口 Intel Corporation 以太网控制器 X710 6.80 2.7.11 1.7.17
适用于 10GbE SFP+ 的四端口 Intel Corporation 以太网控制器 X710 6.80 2.7.11 1.7.17

支持的操作系统

  • Ubuntu 16.04
  • VMware vSphere ESXi 6.7,从版本 4.3 及更高版本开始,为 VMware vSphere ESXi 6.7 和 7.0

防火墙/NAT 要求

如果 VMware 虚拟 Edge 部署在防火墙和/或 NAT 设备后面,则以下要求适用:
  • 防火墙必须允许从 VMware 虚拟 Edge 到 TCP/443 的出站流量(用于与 SD-WAN Orchestrator 通信)。
  • 防火墙必须在端口 UDP/2426 (VCMP) 上允许到 Internet 的出站流量。